/* Custom Font */
@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-webfont.eot');
    src: url('myriadpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-webfont.woff') format('woff'),
         url('myriadpro-webfont.ttf') format('truetype'),
         url('myriadpro-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProCondensed';
    src: url('myriadpro-cond-webfont.eot');
    src: url('myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-cond-webfont.woff') format('woff'),
         url('myriadpro-cond-webfont.ttf') format('truetype'),
         url('myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('myriad_pro_-_semibold-webfont.eot');
    src: url('myriad_pro_-_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriad_pro_-_semibold-webfont.woff') format('woff'),
         url('myriad_pro_-_semibold-webfont.ttf') format('truetype'),
         url('myriad_pro_-_semibold-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}





body {
	margin:0px;
	padding:0px;
	background:#f0f0f0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#161616;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#161616;
	font-style:normal;
	float:left;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	text-transform:uppercase;
}
a{text-decoration:none; color:#161616;}
a:hover{text-decoration:underline; color:#734c9e;}
ul{ display:block;}
ul li{line-height:20px;}


/* Container */
#main_container {
	width:1008px;
	margin:0 auto;
	background:#f0f0f0;
}
.main {
	background:url(../images/shadow_bg.jpg);
	width:1002px;
	padding:0px 5px;
*padding:0px 5px;
	margin:auto;
	float:left;
}
/* Header */
.header {
	width:1000px;
	background:url(../images/header_bg.jpg);
	height:95px;
	float:left;
}
.logo {
	width:auto;
	height:auto;
	float:left;
	margin: 23px 0px 0px 17px;
}
.call_now {
	font-family: MyriadPro_semibold;
	font-size:14px;
	color:#353535;
    width:auto;
	float:right;
	font-weight:bold;
	text-align:right;
	margin: 23px 17px 0px 0px;
}
/* Navigation Bar */
.navigation {
	width:1000px;
	float:left;
	background:url(../images/navigation_bg.jpg);
	margin-top:0px;
	z-index:9999;
	position:relative;
}
.navigation ul {
	list-style:none;
	font-family: 'MyriadProCondensed';
	font-size:19px;
	color:#FFF;
	text-transform:uppercase;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
.navigation ul li {
	float:left;
	text-align:center;
	margin:0px 25px 0px 0px;
	position:relative;
}
.navigation ul li a {
	font-family: 'MyriadProCondensed';
	list-style:none;
	text-transform:uppercase;
	font-size:19px;
	color:#FFF;
	height:37px;
	text-decoration:none;
	display:block;
	float:left;
	width:auto;
	text-align:center;
	padding:0px 0px 0px 20px;
}
a.hottestactive:link, a.hottestactive:visited, a.hottestactive:active {
	color: #000;
}
.navigation ul li a span {
	font-family: 'MyriadProCondensed';
	list-style:none;
	text-transform:uppercase;
	font-size:19px;
	color:#FFF;
	height:37px;
	display:block;
	float:left;
	text-decoration:none;
	padding:0px 20px 0px 0px;
	text-align:center;
	cursor:pointer;
	line-height:42px;
}
.navigation ul li a.hover span {
	font-family: 'MyriadProCondensed';
	list-style:none;
	text-transform:uppercase;
	font-size:19px;
	color:#000;
	height:37px;
	display:block;
	float:left;
	text-decoration:none;
	padding:0px 20px 0px 0px;
	text-align:center;
	cursor:pointer;
	line-height:42px;
}
.navigation ul li a.hover {
	background:url(../images/hover.png) no-repeat scroll left top transparent;
	color:#fff;
	text-decoration:none;
}
.navigation ul li a.hover span {
	background:url(../images/hover.png) no-repeat scroll right -37px transparent;
	color:#fff;
	text-decoration:none;
}
.navigation ul li a:hover {
	background:url(../images/hover.png) no-repeat scroll left top transparent;
	color:#fff;
	text-decoration:none;
}
.navigation ul li a:hover span {
	background:url(../images/hover.png) no-repeat scroll right -37px transparent;
	color:#fff;
	text-decoration:none;
}

.navigation li:hover ul.first{
	display:block;
	width:200px;
	z-index:9999;
}

.navigation li ul.first{
	 z-index:9999;
	background: none repeat scroll 0 0 #ffffff;   
    display: none;
    height: auto;
    padding: 1px;
    position: absolute;
	margin:37px 0px 0px 0px;
	left:0px;
    top: 0px;
    width: 205px;
   
	
}

.navigation li ul.first li a{
	  background: none repeat scroll 0 0 #9067BE;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 25px;
    padding: 6px 0 0 25px;
    text-align: left;
    width: 175px;
    z-index: 9999;
}

.navigation li ul.first li a:hover{
	display:block;
	float:left;
	background: #704a9a;
	color:#fff;
}

/* Banner */
.banner {
	width:auto;
	height:auto;
	float:left;
	z-index:0;
	position:relative;
}
.banner_down_line {
	width:1000px;
	height:3px;
	background:#a477d6;
	float:left;
	
}
/* Main Matter Content */
.main_content {
	width:980px;
	min-height:300px;
	float:left;
	padding: 16px 10px;
	line-height:18px;
}
.main_content span {
	font-size:15px;
	font-family: 'Arial';
	text-transform:uppercase;
	float:left;
	color:#500677;
}
.main_content p {
	font-style:normal;
	text-align: justify;
	width:977px;
}

.index {
	font-style:normal;
	text-align: justify;
	width:688px;
	float:left;
}


.purple_line {
	width:auto;
	height:auto;
	text-align:center;
	margin:10px 0px;
	float:left;
}
/* Main Matter Contetn Below Down */
.main_matter_below {
	width:300px;
	float:left;
	margin:10px 10px;
}
.main_matter_below span {
	font-size:21px;
	color:#500677;
	float:left;
	width:300px;
	font-family: 'MyriadProRegular';
	text-transform:uppercase;
}
.main_matter_below p {
	width:300px;
	font-style:normal;
	float:left;
	text-align:justify;
	line-height:17.5px;
*line-height:18px;
}
.main_matter_below ul {
	list-style:none;
*margin:0px;
	padding:0px 0px;
	line-height: 20px;
}
.main_matter_below ul li {
	background: url("../images/right_arrow.png") no-repeat scroll 0 7px transparent;
	float: left;
	padding-left: 21px;
	width: 280px;
}
.purple_vertical_line {
	width:1px;
	height:192px;
	margin: 70px 9px 0;
	float:left;
}
.small_purple_line {
	background:#a477d6;
	width:291px;
	margin:5px 0px;
	height:1px;
	float:left;
}
.read_more_btn {
	float:left;
	margin-top:10px;
}
/* footer */
.footer {
	background:#a477d6;
	width:1002px;
	height:77px;
	float:left;
	margin-top:10px;
}
.footer_content {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	margin: 17px;
}
.footer_content a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	margin: 0 4px;
}
.footer_content a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:underline;
	margin: 0 4px;
}
/* Social Network Link*/
.social_link {
	float:right;
	margin: 24px 17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
}
.bottom_shadow {
	width:auto;
	height:auto;
	float:left;
}
/* font css */
.index_heading{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#500677; text-transform:uppercase;}
.font24black {
	font-family: 'MyriadProSemibold';
	font-size:24px;
	color:#353535;
	font-weight:bold;
	text-decoration:none;
}
.font24 {
	font-family: 'MyriadProSemibold';
	font-size:24px;
	color:#764ba6;
	font-weight:bold;
	text-decoration:none;
}
.font14 {
	font-family: 'MyriadProSemibold';
	font-size:14px;
	font-weight:bold;
	color:#353535;
	text-decoration:none;
}
.font14 a {
	font-family: 'MyriadProSemibold';
	font-size:14px;
	color:#353535;
	font-weight:bold;
	text-decoration:none;
}
.font14 a:hover {
	font-family: 'MyriadProSemibold';
	font-size:14px;
	color:#353535;
	font-weight:bold;
	text-decoration:underline;
}
/* contact us */
.contact_us_text {
	width:253px;
	float:left;
}
.contact_us_form {
	border: 1px dashed #666666;
	float: right;
	margin-right: 40px;
	width: 306px;
	background:#dbc6f3;
}
.contact_us_form h3 {
	color: #ffffff;
	 height: 27px;
    margin-top: 0;
    padding-top: 10px;
	float: left;
	font-family: 'MyriadProSemibold';
	font-size: 24px;
	width:306px;
	text-align:center;
	background:#a477d6;
	border-bottom: 1px dashed #666666;
}
.contact_us_form_txt {
	min-width:86px;
	float:left;
	margin: 9px 10px 0;
}
.vertical_line{width:auto; height:auto; margin:0px 10px; float:left;}
.right_panel{ width:254px; margin-right: 13px; float:right;}
.right_panel h1{float:left;   color: #500677;
font-weight:normal;
    font-family: 'MyriadProRegular';
    font-size: 21px;
    text-transform: uppercase;
}
.horizontal_linea{width:auto; margin:5px; float:left;}
.right_panel p{float:left; width:254px; margin:0px; text-align:left; padding:0px;}
.right_panel_img{background: url("../images/image_background.png") repeat scroll 0 0 transparent;
    float: left;
    height: 130px;
    padding: 5px;
    width: 262px;}
	.purple_right_line{width:252px; height:1px; margin:15px 0px; float:left; background:url(../images/stock/purple_line.jpg); }
	.center_txt{width:auto; margin:auto; height:auto; text-align:center; font-style:normal;}
	.center_txt_heading{font-weight:bold; font-size:16px; color: #500677; margin-left:27px;}	.menu_trigger {    position: absolute;    width: 40px;    height: 30px;    text-indent: -9999px;    background: url(../images/menu-bar.png) center center no-repeat;    cursor: pointer;    z-index: 999;    right: 10px;    top: 40px;    display: none;}			 @media(max-width: 1023px) {	 	 *{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}	 	img{max-width:100%; height:auto;}	#main_container{max-width:1080px; width:100%;}	.main{width:100%;}	.header{width:100%; height:auto;}	.banner_down_line{width:100%;}	.navigation{width:100%;}		.navigation ul li a{height:auto;}		.main_content{width:100%;}		.index{width:70%;}		.right_panel{width:26%;}		.footer{width:100%;}		.right_panel_img{width:100%;}		.right_panel p{width:100%;}		.purple_right_line{width:100%;}		.navigation ul li{margin:0;}		.header{padding:0 0 10px 0;}		.right_panel_img{height:auto; background:none;}		.navigation ul{padding:0;}		.navigation li ul.first li{width:100%;}	.navigation li ul.first li a{width:100%;}	.navigation ul li a{padding:0px 0 0 14px;}	.navigation ul li a span{padding:0 14px 0 0;}		.main_content p{width:100%;}}	@media (max-width: 999px){.index {    width: 68%;}}@media (max-width: 768px){	.main{background:none; padding:0;}		.header{padding-left:10px;}	.logo{width:100%; text-align:left; margin:10px 0 10px 0}.call_now {    font-family: MyriadPro_semibold;    font-size: 14px;    color: #353535;    width: 100%;    float: right;    font-weight: bold;    margin: 10px 0 0 0;    text-align: left;}.index{width:100%; margin:0 0 20px 0;} .right_panel{width:100%; margin:0 0 10px 0;}.vertical_line{display:none;}.purple_right_line{background:none;}.footer_content{width:100%; text-align:center; margin:0; padding:10px;}.social_link{width:100%; text-align:center;  margin:0; padding:10px;}.footer{height:auto;}.footer_content a, .footer_content a:hover{margin:10px 4px; display:inline-block;}iframe{width:100%;}.navigation {    width: 100%;    position: fixed;    width: 100%;    max-width: 70%;    left: -70%;    height: 100%;    overflow: hidden;    overflow-y: scroll;	background:#a477d6;}.navigation ul li{width:100%; text-align:left;}.navigation ul li a, .navigation ul li a span{width:100%; line-height:auto; text-align:left; height:auto;}.navigation ul li a{    padding-top: 0px;    padding-bottom: 3px;}.navigation ul li a.hover span{text-align:left; line-height:auto;}.navigation ul li a.hover, .navigation ul li a.hover span, .navigation ul li a:hover, .navigation ul li a:hover span{    background: #603d88;}.navigation li ul.first, .navigation li:hover ul.first{display:block; position:static; width:100%; background:none;}.navigation li ul.first li a{height:auto; padding:6px 0 6px 25px;}.menu_trigger{display:block;}.index_heading{width:100%; display:block;}}@media (max-width: 399px){	.index img[align="right"]{width:100%; margin:0 0 20px 0;}		}/* overlay popup */

.popup_overlay{display: none; width: 100%; position: fixed; z-index: 999; left:0; top:0; height: 100%; background: rgba(0,0,0,0.87);}
.popup_overlay .popoverlay_wrap{display: block;height: calc(100% - 40px);text-align: center;position: fixed;overflow: hidden;overflow-y: scroll;padding: 20px 0;right: -20px;left: -20px;max-height: 600px;}
.popup_overlay .popoverlay_cell{/* display: inline-block; */vertical-align: middle;text-align: center;}
.popup_close{cursor: pointer; float: left; display: inline-block; padding: 8px; font-size: 20px;}
.popup_container{margin: 0 5%;width: 85%;max-width: 500px;box-sizing: border-box;display: inline-block;}
.popup{
    /*background: url(images/new-popupbg.png) center center no-repeat #ec336f;*/
    background:#fff;
    /*color: #fff;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    /*box-shadow: 0 0 0px 8px rgb(255, 255, 255);*/
    box-shadow: 0 0 0px 5px #4C367E;
    border-radius: 0px;
    border-radius: 0;
    position: relative;
}

.popup p{margin-bottom:10px;}

.popup_content{
width: 100%;
    overflow: hidden;
    text-align: justify;
    font-size: 16px;
    line-height: 1.4;
    background: #4C367E;
    color: #fff;
    padding:30px 20px 20px;
}

.popup_content h3{
    color: #fff;
text-align: center;
padding:10px 7% 20px;
margin-bottom: 0;
font-size: 21px;
line-height: 1.8;
}

.enter_btn{
  max-width:500px;
  width:100%;
  margin:0 auto;
  text-align: right;
  height: 0;
}

.enter_btn span{
        position: relative;
        right: 7px;
        bottom: -14px;
        cursor:pointer;
        z-index:9999;
        background: #007bf5;
        width: 20px;
        height: 20px;
        line-height: 1.1;
        color: #fff;
        font-weight: bold;
        display: inline-block;
        text-align: center;
        margin-bottom: 0;
}

.popup .popup_logo{position:relative; text-align: center; padding: 20px 20px 20px 20px; text-align: left;}
    .popup .popup_logo img{display: inline-block;}
.popup .popup_logo:before{
content: '';
    position: absolute;
    left: 50%;
    bottom: -29px;
    border: 15px solid rgba(255, 255, 255, 0);
    border-top-color: #fff;
    margin-left: -15px;
}

a.btn.enter_btn, a.btn.leave_btn {
font-size: 16px;
text-transform: uppercase;
padding: 10px 22px;
background: none;
color: #ffffff;
border: 2px solid #fff;
margin: 2%;
    display: inline-block;
}
a.btn.enter_btn:hover, a.btn.leave_btn:hover{background: #111; color: #fff; border-color: #111; text-decoration: none;}


    @media(max-width:767px){
        .popup .popup_logo img{width: 100px;}
        .popup .popup_logo {
    padding: 10px 20px 10px 20px;
}
        .popup_content{padding:20px 10px 10px}

.popup_content h3 {
    font-size: 17px;
}

a.btn.enter_btn, a.btn.leave_btn {
    font-size: 14px;
    width: 165px;
    padding: 10px 3px;
}

    }

/* end overlay popup */